<material>
	<technique name="Techniques/NoTexture.xml"/>
	<parameter name="MatDiffColor" value="0.0299278 0.0299278 0.0299278 1"/>
	<parameter name="MatSpecColor" value="0.07 0.07 0.07 5"/>
</material>